/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
.menu-link {
font-size: 1.1em;
}

.sub-menu-container .menu-item .menu-link {
font-size: .8em;	
}

body {
	font-size: 1.0em;
}

.dark .slider-caption:not(.not-dark) h1 {
	text-transform: capitalize;
	font-size: 400%;
	font-weight: 700;
	text-shadow: 2px 2px 2px #000;
	padding-left: 10px;
}


.dark .slider-caption:not(.not-dark) h3 {
	text-transform: capitalize;
	font-size: 300%;
	font-weight: 700;
	text-shadow: 2px 2px 2px #000;
	padding-left: 10px;
}

.heading-block .headline  {
	font-size: 350%;
	text-transform: capitalize;
}

.gdpr-settings.dark {
	background-color: #393939;
}

.gdpr-settings {
	padding: .5rem;
}


@media (max-width:767px){

.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
	font-size: 100%;
}

.slider-caption:not(.dark), .slider-caption:not(.dark) h3 {
	font-size: 110%;
}	
	
.heading-block .headline  {
	font-size: 300%;
}

	
}






